<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d098a266f9df583e5deda641dad668c1">
  <dict>
    <!--2022-05-24 10:53:48.000-->
    <string key="dend_data_self_cure_strategy">169:60:3:0</string>
  </dict>
</config>
